/*
Theme Name: Uncode Child Theme
Description: A child theme of Uncode
Author: Anna Topalidou
Version: 0.1.0
Template: uncode
*/




/* Hide primary menu */

.hmenu .menu-primary .menu-smart > li > a, .hmenu-center .menu-primary .menu-smart > li > a {
    display: none;
}

.mobile-menu-button {
    display: none;
    
}
/* Hide list bullets */

.post-content ul {
    list-style: none;
}

/*custom menu text spacing */

li, code {
    letter-spacing: 0.1em;
}

/* Change type attributes */

p, li, dt, dd, dl, address, label, small, pre, code {
    font-size: 14px;
    font-weight: 200;
}

.headings-style, h1, h2, h5, .tmb .t-entry .t-entry-cat, .tmb .t-entry .t-entry-title, .tmb-woocommerce.tmb .t-entry-visual .add-to-cart-overlay a, .author-details-data .author-heading span, .vc_progress_bar .vc_progress_label, .vc_pie_chart .vc_pie_chart_value, ul.dwls_search_results .daves-wordpress-live-search_title .search-title, .woocommerce div.product span.price, .woocommerce #content div.product span.price, .woocommerce div.product p.price, .woocommerce #content div.product p.price, .woocommerce div.product form.cart .group_table .price, .woocommerce #content div.product form.cart .group_table .price, .woocommerce div.product form.cart .group_table .price *, .woocommerce #content div.product form.cart .group_table .price *, span.price, p.price, p .thank-you {
    font-weight: 200;
    font-family: 'p22underground' !important;
    letter-spacing: 0.1em;
    font-size: 14px;
}

.headings-style, h3 {
    font-weight: 200;
    font-family: 'p22underground' !important;
    letter-spacing: 0.02em;
}

/*buttons and forms */

.style-light input[type="submit"] {
    background-color: #ffffff;
    color: #71cc98;
    
}

.style-light input {
        border-color: #beead4;
    
}
.style-light textarea {
        border-color: #beead4;
}
.button {
    color: #71cc98;
}



.style-light h4 {
    font-weight: 200;
    font-family: 'p22underground' !important;
    letter-spacing: 0.1em;
    font-size: 14px;
    color: #ffffff;
}

h5:not([class*="fontsize-"]), .h5:not([class*="fontsize-"]) {
    font-size: 14px;
}

.headings-style, h6 {
    font-weight: 200;
    font-family: 'p22underground' !important;
    letter-spacing: 0.1em;
    color: #777777;
}

.style-light h6 {
     font-weight: 200;
    font-family: 'p22underground' !important;
    letter-spacing: 0.1em;
    color: #777777;
}



.headings-style, h7 {
    font-weight: 200;
    font-family: 'p22underground' !important;
    letter-spacing: 0.1em;
    color: #ffffff;
}

.style-light h7 {
     font-weight: 200;
    font-family: 'p22underground' !important;
    letter-spacing: 0.1em;
    color: ##ffffff;
}


body {
    line-height: 1.75;
}


.font-762333 {
    font-family: 'p22underground' !important;
}

/* post description text spacing */

.tmb .t-entry p.t-entry-meta span {
    font-size: 12px;
    font-weight: 200;
    letter-spacing: 0.10em;
      font-family: 'p22underground' !important;
}

.h6:not([class*="fontsize-"]) {
    font-size: 14px;
    letter-spacing: 0.10em;
      font-family: 'p22underground' !important;
}
/* post category no envelop icon */

.fa-archive2::before {
    content: none;
    
}
/* post category line atribute change */

.tmb > .t-inside hr.separator-reduced {
    width: 20px;
    border-top-width: 0.25px;
}

.tmb-light.tmb-color-hr, .tmb-light.el-text hr.separator-reduced, .tmb-light.tmb .t-entry-visual hr, .tmb-light.tmb .t-entry-text hr {
    border-color: gray;
}
/* post description text spacing */

.tmb > .t-inside hr {
    margin-top: 10px;
    margin-bottom: 10px;
}

/* Hover colour change */

.style-light .link-hover, .style-light.style-override .link-hover, .style-dark .style-light .link-hover, .style-light a:hover:not(.btn-text-skin), .style-light.style-override a:hover:not(.btn-text-skin), .style-dark .style-light a:hover:not(.btn-text-skin), .style-light a:focus:not(.btn-text-skin), .style-light.style-override a:focus:not(.btn-text-skin), .style-dark .style-light a:focus:not(.btn-text-skin), .style-light a.active, .style-light.style-override a.active, .style-dark .style-light a.active, .style-light .tmb .t-entry-text .t-entry-title a:hover, .style-light.style-override .tmb .t-entry-text .t-entry-title a:hover, .style-dark .style-light .tmb .t-entry-text .t-entry-title a:hover, .style-light .tmb .t-entry-text .t-entry-title a:focus, .style-light.style-override .tmb .t-entry-text .t-entry-title a:focus, .style-dark .style-light .tmb .t-entry-text .t-entry-title a:focus, .style-light .tmb .t-entry p.t-entry-comments .extras a:hover i, .style-light.style-override .tmb .t-entry p.t-entry-comments .extras a:hover i, .style-dark .style-light .tmb .t-entry p.t-entry-comments .extras a:hover i, .style-light .tmb .t-entry p.t-entry-comments .extras a.active i, .style-light.style-override .tmb .t-entry p.t-entry-comments .extras a.active i, .style-dark .style-light .tmb .t-entry p.t-entry-comments .extras a.active i, .style-light .tmb .t-entry p.t-entry-comments .extras a:focus i, .style-light.style-override .tmb .t-entry p.t-entry-comments .extras a:focus i, .style-dark .style-light .tmb .t-entry p.t-entry-comments .extras a:focus i, .style-light .widget_nav_menu li.active > a, .style-light.style-override .widget_nav_menu li.active > a, .style-dark .style-light .widget_nav_menu li.active > a, .style-light div.share-button[class*="sharer-"] label:hover, .style-light.style-override div.share-button[class*="sharer-"] label:hover, .style-dark .style-light div.share-button[class*="sharer-"] label:hover, .style-light div.share-button[class*="sharer-"] label:focus, .style-light.style-override div.share-button[class*="sharer-"] label:focus, .style-dark .style-light div.share-button[class*="sharer-"] label:focus {
    color: #71cc98;
    
}

/* Overide links on year under past exhibitions */
.t-entry-category {
 pointer-events: none;
       cursor: default;
}

/* Next/prev page nav colour change */
.row-navigation.row-navigation-light {
    outline-color: #71cc98;
    background-color: #71cc98;
}

.buttons-style, input[type="submit"], input[type="reset"], input[type="button"], button[type="submit"], .btn, .btn-link, .nav-tabs, .panel-title > a span, .search_footer, .wc-forward, .wc-forward a {
    font-weight: 400 !important;
    font-family: 'p22underground' !important;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}
    
.pagination .page-prev i, .navigation .page-prev i {
    position: absolute;
    margin-right: 14px;
    font-size: 12px;
    line-height: 18px;
    top: 50%;
    margin-top: -11px;
    left: 0px;
    }

.pagination .page-next i, .navigation .page-next i {
    position: absolute;
    margin-left: 14px;
    margin-right: 0;
    font-size: 12px;
    line-height: 18px;
    top: 50%;
    margin-top: -11px;
    right: 0px;
}
    
/* Custom menu spacing */

.menu-smart > li > a {
    padding: 0px 10px 0px 11px;
}

/*Responsive logo sizes */

@media (max-width: 569px) {
   #logo, #logo2 {
        max-height: 60px;
    }
}
    
@media (min-width: 960px) {
    #logo, #logo2 {
        max-height: 60px;
    }
}

@media (max-width: 960px) {
body[class*="hmenu"] ul.menu-smart > li, ul.menu-smart.menu-horizontal > li {
    display: ruby;
    }
}
    
